# Asterisk Project : Asterisk 13 ManagerAction_FAXSessions

Created by wikibot on Aug 08, 2014

# FAXSessions

### Synopsis

Lists active FAX sessions

### Description

Will generate a series of FAXSession events with information about each FAXSession. Closes with a FAXSessionsComplete event which includes a count of the included FAX sessions. This action works in the same manner as the CLI command 'fax show sessions'

### Syntax

    Action: FAXSessions
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538